updatorPath = "Lien vers le fichier de mise à jour (fichier bat ou sh) : par exemple <strong>c:\decalog\update.bat</strong> ou <strong>/root/update.sh</strong>"
updatorClient = "Cette page va appeler l'agent client, qui lancera le script <strong>update_agent.bat</strong> local. Bien vérifier que le client possède ce script (accompagné de <strong>7za.exe</strong> et <strong>wget.exe</strong> pour Windows), au même niveau que le dossier <strong>webservices</strong>."
idclient = "Permet d'identifier le client : sera utilisé dans l'adresse du portail (ex : <strong>cacp</strong>.e-sezhame.fr) et dans les échanges avec le webservice (requêtes, authentifications, exports ISO, ...)"
keyclient = "Clé unique pour le client : elle est utilisée dans les échanges entre serveur et agent SIGB"
ipclient = "Adresse IP ou domaine sur lequel l'agent est disponible : une fois l'IP entrée, l'agent sera appelé sur l'adresse <strong>http://xxx.xxx.xxx.xxx/webservices</strong>"
enableFTP = "Donne un accès FTP au client pour envoyer ses exports différentiels.<br />A activer la plupart du temps quand il s'agit d'une installation de l'agent client seul."
userFTP = "Utilisateur FTP utilisé pour les exports ISO du client (la plupart du temps, l'ID du client)"
passFTP = "Mot de passe de l'utilisateur FTP pour les exports ISO du client"
hostBDD = "Adresse de la base de donnée (IP ou domaine) contenant les utilisateurs du FTP"
userBDD = "Utilisateur de la base de donnée contenant les utilisateurs du FTP"
passBDD = "Mot de passe de la base de donnée contenant les utilisateurs du FTP"
hostBDDCentral = "Adresse de la base de donnée (IP ou domaine) opac_central"
userBDDCentral = "Utilisateur de la base de donnée opac_central"
passBDDCentral = "Mot de passe de la base de donnée opac_central"